/* ---------------------------------------- terms & conditions */
.terms h3 {margin-bottom:13px;}

.terms dl {padding: 0 8px;}
.terms dl dt {margin-bottom:8px;}
.terms dl dt a {font-size:1.2em; display:block;}
.js .terms dl dt a { background:url(../images/arrow_terms.gif) 0px -84px no-repeat; padding-left:15px;  }
.terms dl dt a.open {background-position:0px 0px;}


.terms dl dd {border-bottom:1px solid #e6e6e6; margin-bottom:18px; padding:0 0 15px 15px;}
.terms dl dd p {padding-left:0;}
.terms ul, .terms ol {margin-bottom:0;}

.terms .section {margin-bottom:40px;}